Subject: Re: [TR] SU air filters

From: [email-masked]
Date: Wed, 30 May 2012 19:30:59 +0000 (UTC)

I sort of did the same thing. Mine project is still in the "Evaluation" phase. What I elected to do was to eliminate the heat spacer between the intake manifold and the carbs. I am using the stock TR3A carbs and air cleaners and still have 1/4 inch between the front air cleaner and the inner fender. I drove it a few hundred mile last summer like this and have noticed no problems due to removing the heat spacer. I don't have the intake manifold bolted to the exhaust manifold either because I don't drive it in cold weather and have no need to heat the intake.

Bob Maassel
59 TR3A

----- Original Message -----
From: "William Pugh" <[email-masked]>
To: "Gary Nafziger" <[email-masked]>
Cc: [email-masked]
Sent: Wednesday, May 30, 2012 2:30:31 PM
Subject: Re: [TR] SU air filters

Did the same thing, had to use the real narrow  1/2 inch? And cut the bottom
off the front one.

On May 30, 2012, at 11:02 AM, Gary Nafziger wrote:

> I've installed a TR-4A exhaust manifold on my tr-3 and therefor had to use
a
> different intake manifold which pushed the carbs out toward the inner
fender
> at least another inch.  I'll need to fit different air filters and believe
> I've read some where that the K and N tapered ones might fit without
> "adjusting" the inner fender.LOL  Does anyone have experience with this?
>
> I
> also was curious about how filters are measured.  Moss sells tapered K and
N's
> in sizes 1 1/2"  as well as 1 and 3/4.  The intake hole in my carb is 1 and
> 5/8.  Am I measuring the right thing?
>
>
> thanks!
>
> gary n.
>

Bill Pugh
1957 TR3 "Casper"
TS16765L
Wallace, CA
[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]